﻿@Html.Partial("_partial_load_vanning_inquire_ok", ViewData["ContainerData"])  

<br />

<table align="center" width="100%">
    <tr>
        <td align="center">
             @Html.DevExpress().Button(edtSetting =>
               {
                   edtSetting.Name = "cmdCancelConDetail";
                   edtSetting.Width = 80;
                   edtSetting.Text = "Cancel";
                   edtSetting.ClientSideEvents.Click = "OnCancelConDetail";
                   edtSetting.Style.Add("display", "inline-table");
                   edtSetting.UseSubmitBehavior = true;
                   edtSetting.ClientVisible = true;
                   //edtSetting.ClientVisible = Html.Toyota().Authorization.IsAuthorizedToAccessQualifier("OBR", "FTR-SPEX-164-02", "SAVE");
               }).GetHtml()
        </td>
        <td align="center">
             @Html.DevExpress().Button(edtSetting =>
               {
                   edtSetting.Name = "cmdCloseConDetail";
                   edtSetting.Width = 120;
                   edtSetting.Text = "Save and Print";
                   edtSetting.ClientSideEvents.Click = "OnCloseConDetail";
                   edtSetting.Style.Add("display", "inline-table");
                   edtSetting.UseSubmitBehavior = true;
                   edtSetting.ClientVisible = true;
                   //edtSetting.ClientVisible = Html.Toyota().Authorization.IsAuthorizedToAccessQualifier("OBR", "FTR-SPEX-164-02", "SAVE");
               }).GetHtml()
        </td>
    </tr>
</table>
  